/* replace the default Royalslider tabs properties with the ones below (original styles are removed) */

.rsDefault .rsTabs {
    float: none;
    position: static;

    background: #fff;
    border-bottom: 2px solid #005596;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.rsDefault .rsTab {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    padding: 0 10px;
    cursor: pointer;
}

.rsDefault .rsTab.rsNavSelected {
    color: #005596;
    font-weight: bold;
}

.rsDefault .rsTab.rsNavSelected:before {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 5px solid #005596;
}

.rs-tabs.rsDefault .rsBullets {
    bottom: auto;
    top: 46vw;
    margin-top: -36px;
    background: none;
}

.rs-tabs.rsDefault .rsBullet {
    padding: 0 8px;
    cursor: pointer;
}

/* Additional tabs slider properties */

.rs-tabs {
    height: auto;
}

.rs-tabs .rs-tabs__figcaption div {
    padding: 20px;
}

.rs-tabs.royalSlider h1 {
    color: #fff;
}

.rs-tabs.rsDefault p {
    display: block;
}

.rs-tabs .btn {
    display: inline-block;
    margin: 0;
}

@media all and (max-width: 767px) {
    .rs-tabs .rsTmb {
        display: none;
    }
}

@media all and (min-width: 768px) {
    .rs-tabs .rs-tabs__figcaption div {
        padding: 25px 45px;
    }
}

@media all and (min-width: 1024px) {
    .rsTextSlide {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }

    .rsTextSlide > * {
        flex: 0 0 50%;
    }

    .rs-tabs .thumb2 {
        padding-bottom: 23%;
    }
}